import { jsx } from "react/jsx-runtime";
import { TokenDVF as TokenDVF$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenDVF = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "DVF", "data-name": "TokenDVF", ...props, children: /* @__PURE__ */ jsx(TokenDVF$1, { variant }) });
  }
);
TokenDVF.displayName = "TokenDVF";
Object.assign(TokenDVF, { isGdsIcon: true });
export {
  TokenDVF
};
